@font-face {
    font-family: font_bold;
    src: url(../fonts/font-Montserrat/Montserrat-SemiBold.otf);
}
@font-face {
    font-family: font_small;
    src: url(../fonts/font-Montserrat/Montserrat-Light.otf);
}
body {		
    margin: 0;
    padding: 0;
   
}

a{
    width: 150px;
    border-radius: 40px !important;
}
input{
  font-family: font_small;  
}

.index{
    min-height: 100vh;
    background-image: url("../image-mudik/25-1.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.index a{
    margin-top: 450px;
}


.profile{
    min-height: 100vh;
    background-image: url("../image-mudik/25-1.png");
    background-repeat: no-repeat;
    background-size: 400px;
    background-position: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    
}
.profile .form-profile{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.profile .logo{
 
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5%;
    
}
.profile .logo .img1{
    width: 5rem;
    height: 5.5rem;
    margin: 10px;
}
.profile .logo .img2{
    width: 9.3rem;
    height: 5rem;
    margin: 10px;
}

.profile .form-profile .form-group{
    display: flex;
    align-items: center;  
    justify-content: center;
    flex-direction: column;
    background-color: rgba(146, 125, 6, 0.7);
    width: 300px;
    height: 300px;
    border-radius: 20px !important;
    color: #fff;
    padding: 10px;
}


.profile .form-profile .form-group span{
    margin-bottom: 15px;
    font-weight: bold;
}



.tujuan{
    min-height: 100vh;
    background-image: url("../image-mudik/25-1.png");
    background-repeat: no-repeat;
    background-size: 400px;
    background-position: center;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.tujuan .kamera{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.tujuan a{
    width: 100px !important;
    height: 30px !important;
    font-size: 10px;
    background-color: yellow;
    color: black;
}
.tujuan button{
    width: 100px !important;
    height: 30px !important;
    font-size: 10px;
    background-color: yellow;
    color: black;
}
.tujuan .logo2{
    display: flex;
    justify-content: center;
    align-items: center;
   
}
.tujuan .logo2 .img1{
    width: 5rem;
    height: 5.5rem;
    margin: 10px;
}
.tujuan .logo2 .img2{
    width: 9.3rem;
    height: 5rem;
    margin: 10px;
}

.tujuan .ambil-foto{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(146, 125, 6, 0.7);
    border-radius: 30px !important;
    flex-direction: column;
    color: #fff;
    padding: 10px;

}



.success-register{
    min-height: 100vh;
    background-image: url("../image-mudik/25-1.png");
    background-repeat: no-repeat;
    background-size: 400px;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    
}
.success-register span{
    font-size: 20px;
}
.success-register .logo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 5%;
}
.success-register .logo .img1{
    width: 5rem;
    height: 5.5rem;
    margin: 10px;
}
.success-register .logo .img2{
    width:9.3rem;
    height: 5rem;
    margin: 10px;
}
.success-register .card{
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    border-radius: 30px;
    background-color: rgba(146, 125, 6, 0.7);
    color: #fff;
}
.rundown{
    min-height: 100vh;
    background-image: url("../image-mudik/25-1.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: black;
    
}
.rundown .slogan span{
    display: flex;
    flex-direction: column;
    text-align: left;
    color: #fff;
    font-size: 10px;
    margin-right: 120px;
    
}
.rundown .tulisan-rundown h4{
    display: flex;
    flex-direction: column;
    text-align: right;
    color: #fff;
    margin-left: 200px;
    
}
.rundown .logo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 3%;
}
.rundown .logo img{
    margin: 10px;
    width: 130px;
    height: 80px;
}
.rundown .card{
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    text-align: center;
    margin-bottom: 20px;
}
.kuota-penuh{
    min-height: 100vh;
    background-image: url("../image-mudik/6.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.kuota-penuh a{
    margin-top: 400px;
}
.belum-buka{
    min-height: 100vh;
    background-image: url("../image-mudik/7.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.belum-buka a{
    margin-top: 400px;
}
.required {
	color:#F00;font-weight:500;
}

.pink {	
	color:goldenrod;
	text-shadow: 1px 1px 1px white;	
    font-family: font_bold;
}
.putih {	
	color:#fff;
    font-family: font_bold;
    
}
.note {	
	color:#fff;
    font-size: 11px;
    font-family: font_small;
    
}
.pink strong {
	font-size: 2rem;	
	line-height: 1em;
}

.pink span.zom{
	font-size: 2.5rem;
}


.error {
	display: block;
	flex:1;
	color:red;
}

@media screen and (max-width: 576px){
	#profile,
    #peserta,
    #nama-peserta,
    #tujuan,
    #success-register,
    #kuota-penuh,
    #belum-buka{
		margin:0;
		padding:0;
        background-image: url("../image-mudik/25-1.png");
        background-size: cover;

       
	}
    #index{
        margin:0;
		padding:0;
        background-image: url("../image-mudik/1.png");
        background-size: cover;
    }
   #nama-peserta .logo{
    margin-bottom: 30%;
   }
    .nama-peserta .welcome span{
        font-size: 25px;
        font-weight: bold;
    }
    a{
        width: 200px;
    }
    .tujuan .ambil-foto{
        width: 75%;
    }
   
    .peserta canvas{
        width: 350px;
        height: 350px;
    }
    .success-register .card{
        width: 90%;
    }
   
}